{
   "achievement.openInventory" : 7,
   "stat.damageTaken" : 160,
   "stat.drop" : 1,
   "stat.fallOneCm" : 32517,
   "stat.flyOneCm" : 121738,
   "stat.playOneMinute" : 5031,
   "stat.walkOneCm" : 8078
}
